இந்த வகை ஸ்மார்ட்போன்களில் நவம்பர் 1 முதல் வாட்ஸ் அப் செயல்படாது!

பழைய வெர்ஷன் கொண்ட ஸ்மார்ட்போன்கள் மற்றும் ஆப்பிள் ஐபோன்களில் நவம்பர் 1-ஆம் தேதி முதல் வாட்ஸ்அப் செயல்படாது என வாட்ஸ்அப் நிர்வாகம் அறிவித்துள்ளது கோடிக் கணக்கான பயனர்களை அதிர்ச்சி அடைய செய்துள்ளது

ஆண்ட்ராய்டு மொபைலில் பொருத்தவரை ஐஓஎஸ் OS 4.1 வெர்ஷனும், ஆப்பிள் ஐபோனை பொருத்தவரை iOS 10 என்ற வெர்ஷனும் இருக்க வேண்டும் என்றும் அதற்கு குறைவாக வெர்ஷன் கொண்ட ஸ்மார்ட் போன்களில் நவம்பர் 1 முதல் வாட்ஸ்அப் செயல்படாது என்றும் அறிவிக்கப்பட்டுள்ளது

இந்த அறிவிப்பின்படி எந்தெந்த மொபைல்களில் வாட்ஸ்அப் செயல்படாது என்பதை பார்ப்போம்.

ஆப்பிள் ஸ்மார்ட்ஃபோன்கள்:

iPhone 6S
iPhone 6S Plus
Apple iPhone SE

சாம்சங் ஸ்மார்ட்ஃபோன்கள்:

Samsung Galaxy Trend Lite
Galaxy SII
Galaxy Trend II
Galaxy S3 mini
Galaxy Core
Galaxy Xcover 2
Galaxy Ace 2

எல்.ஜி ஸ்மார்ட்ஃபோன்கள்:

LG Lucid 2
Optimus L5 Dual
Optimus L4 II Dual
Optimus F3Q
Optimus F7
Optimus F5
Optimus L3 II Dual
Optimus F5
Optimus L5
Optimus L5 II
Optimus L3 II
Optimus L7
Optimus L7 II Dual
Optimus L7 II
Optimus F6
Enact
Optimus F3
Optimus L4 II
Optimus L2 II
Optimus Nitro HD and 4X HD

ZTE ஸ்மார்ட்ஃபோன்கள்:

ZTE Grand S Flex
Grand X Quad V987
ZTE V956
Grand Memo

ஹுவாவெய் ஸ்மார்ட்ஃபோன்கள்:

Huawei Ascend G740
Ascend D Quad XL
Ascend Mate
Ascend P1 S
Ascend D2
Ascend D1 Quad XL.

Share on facebook
Share on twitter
Share on linkedin
Share on pinterest
Share on whatsapp
Share on telegram
Share on email
Share on print